
<div *ngIf="paymentHistory">
    <h2><span jhiTranslate="mpmApp.paymentHistory.detail.title">Payment History</span> {{paymentHistory.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.paymentHistory.idpayhist">Idpayhist</span></dt>
        <dd>
            <span>{{paymentHistory.idpayhist}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.idpay">Idpay</span></dt>
        <dd>
            <span>{{paymentHistory.idpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.totalpay">Totalpay</span></dt>
        <dd>
            <span>{{paymentHistory.totalpay}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.createdby">Createdby</span></dt>
        <dd>
            <span>{{paymentHistory.createdby}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.dtcreated">Dtcreated</span></dt>
        <dd>
            <span>{{paymentHistory.dtcreated | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.description">Description</span></dt>
        <dd>
            <span>{{paymentHistory.description}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.nogiro">Nogiro</span></dt>
        <dd>
            <span>{{paymentHistory.nogiro}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.nopayfin">Nopayfin</span></dt>
        <dd>
            <span>{{paymentHistory.nopayfin}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.dtrelease">Dtrelease</span></dt>
        <dd>
            <span>{{paymentHistory.dtrelease | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.paymentHistory.dtpay">Dtpay</span></dt>
        <dd>
            <span>{{paymentHistory.dtpay | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'payment-history/'+ paymentHistory.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
